Subject: Ticket Assigned - Need esc late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 03:13:04 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late collection shobin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shobin Bot:  Hi Shobin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597214105            04:37 PM, 13th Oct                   MBS                   Hi Shobin, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:38 PM, 13th Oct                     shobin                    Hi kabir           04:40 PM, 13th Oct                     shobin                    I have opted to return an item           04:40 PM, 13th Oct                     shobin                    It's been almost a week now           04:41 PM, 13th Oct                     shobin                    No one contacted me yet           04:41 PM, 13th Oct                   MBS                   Could you please share your order number so that I can assist you further?           04:41 PM, 13th Oct                     shobin                    Sure .wait           04:41 PM, 13th Oct                     shobin                             04:42 PM, 13th Oct                     shobin                    8106269574           04:44 PM, 13th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:44 PM, 13th Oct                   MBS                   Kindly confirm your contact number (96597214105)?            04:45 PM, 13th Oct                     shobin                    Yes           04:46 PM, 13th Oct                   MBS                   Have you been contacted earlier regarding collection?           04:46 PM, 13th Oct                     shobin                    That's correct           04:46 PM, 13th Oct                     shobin                    No           04:46 PM, 13th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           04:49 PM, 13th Oct                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:49 PM, 13th Oct                     shobin                    Ok thanks           04:51 PM, 13th Oct                   MBS                   Is there anything else I can help you with today?           04:51 PM, 13th Oct                     shobin                    Nothing else now..   thanks           04:54 PM, 13th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3221823